file-format-id 1.1;
default
{
}
cell Ch21_IC51.Fig21_22
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch21_IC51.Fig21_22:schematic).M0
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch21_IC51.Fig21_22:schematic).M4
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
